columnSuffix: null
handle: hiddenServices
instructions: 'Default services (Entries > Services) to be hidden for this location.'
name: 'Hidden Services'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Entry
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\entries\EntryCondition
      -
        - conditionRules
        -
          -
            __assoc__:
              -
                - class
                - craft\elements\conditions\LevelConditionRule
              -
                - uid
                - b31e7444-3d89-4caa-b0c4-017a5dca48b1
              -
                - operator
                - '='
              -
                - value
                - '2'
              -
                - maxValue
                - ''
              -
                - step
                - 1
  selectionLabel: 'Select services to hide'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:268484a1-5b08-4919-b708-83d848af1f81' # Services
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
